2019-12-15 14:04 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000294Spring engineGeneralpublic2006-09-18 21:09
Reportermrspontaneous 
Assigned Tojcnossen 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000294: Infinite reclaiming
DescriptionIt is possible to create an experimental Gantry (possibly other structures but I don't know), build a weak mine or two next to it and then reclaim the Gantry. Just as you get the metal, the mine will explode and turn the building into a wreck. You can then resurect the corpse like usual and reclaim it again.

Additional InformationI have uploaded a replay of the game in Which PRO used this exploit.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2006-09-17 06:07 mrspontaneous New Issue
2006-09-18 21:07 jcnossen Status new => closed
2006-09-18 21:07 jcnossen Resolution open => fixed
2006-09-18 21:09 jcnossen Status closed => resolved
2006-09-18 21:09 jcnossen Assigned To => jcnossen
+Issue History